/* CSS Document */
/* main top
------------------------------------------------------------*/
main.top {
  margin-top: -10px;
}

main.top .news-ticker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  background-color: #1b1b1b;
  border-top: solid 1px #252525;
  border-bottom: solid 1px #252525;
}

main.top .news-ticker .title {
  width: 110px;
  border-right: solid 1px #252525;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

main.top .news-ticker .item-ticker {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}

main.top .news-ticker .item-ticker #ticker li {
  padding: 17px 20px;
  line-height: 1.2;
  outline: none;
}

main.top .news-ticker .item-ticker #ticker li .inside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

main.top .news-ticker .item-ticker #ticker li .inside .date {
  margin-right: 17px;
  font-size: 11px;
  font-size: 0.7857142857rem;
  color: #646363;
}

main.top .news-ticker .item-ticker #ticker li .inside .txt {
  width: 10px;
  -ms-flex: 1 0 auto;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  overflow: hidden;
}

main.top .news-ticker .item-ticker #ticker li .inside .txt a {
  display: block;
  width: 100%;
  outline: none;
  color: #777676;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

main.top .news-ticker .item-ticker #ticker li .inside .txt a:hover {
  color: #FFF;
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.top #bnr {
  padding: 40px 0 88px;
  border-bottom: solid 1px #242424;
}

main.top #bnr #bnr-slider {
  width: 835px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

main.top #bnr #bnr-slider li {
  padding-top: 18px;
  outline: none;
}

main.top #bnr #bnr-slider li a {
  outline: none;
}

main.top #bnr #bnr-slider li .new {
  position: relative;
  /* &:before{
            @include coverBG(true,45px,46px,auto,10px);
            background:url(../img/top/icon-new.png) no-repeat center center;
            right:28px;
            top:-20px;
            z-index: 5;
            @include mq(retina){
              background-image:url(../img/top/icon-new@2x.png);
              background-size:45px auto;
            }
          } */
}

main.top #bnr #bnr-slider .slick-prev, main.top #bnr #bnr-slider .slick-next {
  width: 25px;
  height: 25px;
  z-index: 5;
  margin-top: 9px;
}

main.top #bnr #bnr-slider .slick-prev:before, main.top #bnr #bnr-slider .slick-next:before {
  display: none;
}

main.top #bnr #bnr-slider .slick-prev {
  left: 50%;
  margin-left: -418px;
  background: url(../img/top/slider-arrow-l.png) no-repeat center center;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #bnr #bnr-slider .slick-prev {
    background-image: url(../img/top/slider-arrow-l@2x.png);
    background-size: 25px auto;
  }
}

main.top #bnr #bnr-slider .slick-next {
  right: 50%;
  margin-right: -407px;
  background: url(../img/top/slider-arrow-r.png) no-repeat center center;
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #bnr #bnr-slider .slick-next {
    background-image: url(../img/top/slider-arrow-r@2x.png);
    background-size: 25px auto;
  }
}

main.top #bnr #bnr-slider .slick-dots {
  bottom: -40px;
  position: absolute;
}

main.top #bnr #bnr-slider .slick-dots li {
  min-height: 0;
  height: auto;
  width: auto;
  background-image: none;
}

main.top #bnr #bnr-slider .slick-dots li.slick-active button {
  background-color: #a0c102;
}

main.top #bnr #bnr-slider .slick-dots li button {
  content: '';
  width: 6px;
  height: 6px;
  padding: 4px;
  background-color: #b6b8bc;
  -webkit-border-radius: 50% 50% 50% 50%;
  -moz-border-radius: 50% 50% 50% 50%;
  -ms-border-radius: 50% 50% 50% 50%;
  -o-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
}

main.top #bnr #bnr-slider .slick-dots li button:before {
  display: none;
}

main.top #news {
  padding: 75px 0 85px;
}

main.top #news .tabs ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0 -18px;
}

main.top #news .tabs ul li {
  letter-spacing: normal;
  margin: 0 18px;
}

main.top #news .tabs ul li a {
  text-align: center;
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 0;
  padding: 20px 10px 20px;
  position: relative;
}

main.top #news .tabs ul li a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: auto;
  width: 100%;
  height: 2px;
  background-color: transparent;
  bottom: 0;
}

main.top #news .tabs ul li a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20px 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background: no-repeat center center;
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

main.top #news .tabs ul li a:hover {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.top #news .tabs ul li.current a:after {
  background-color: #a0c102;
}

main.top #news .tabs ul li.current a:before {
  -ms-filter: "alpha( opacity=$number*100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}

main.top #news .tabs ul li:nth-child(1) a:before {
  background-image: url(../img/top/txt-all-current.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #news .tabs ul li:nth-child(1) a:before {
    background-image: url(../img/top/txt-all-current@2x.png);
    background-size: 30px auto;
  }
}

main.top #news .tabs ul li:nth-child(2) a:before {
  background-image: url(../img/top/txt-press-current.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #news .tabs ul li:nth-child(2) a:before {
    background-image: url(../img/top/txt-press-current@2x.png);
    background-size: 48px auto;
  }
}

main.top #news .tabs ul li:nth-child(3) a:before {
  background-image: url(../img/top/txt-info-current.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  main.top #news .tabs ul li:nth-child(3) a:before {
    background-image: url(../img/top/txt-info-current@2x.png);
    background-size: 38px auto;
  }
}

main.top #news .tab-content {
  padding-top: 0px;
}

main.top #news .tab-content .tab {
  display: none;
}

main.top #news .tab-content .tab.current {
  display: block;
}

main.top #news .tab-content .text-block {
  padding: 30px 35px;
}

@media screen and (min-width: 701px) and (max-width: 1100px) {
  /* main top
------------------------------------------------------------*/
  main.top #bnr {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 20px 78px;
  }
  main.top #bnr #bnr-slider .slick-prev, main.top #bnr #bnr-slider .slick-next {
    position: absolute;
  }
  main.top #bnr #bnr-slider .slick-prev {
    left: 2.5px;
    margin-left: 0;
  }
  main.top #bnr #bnr-slider .slick-next {
    right: 2.5px;
    margin-right: 0;
  }
  main.top #bnr #bnr-slider li {
    margin: 0 5px;
  }
}

/*sp*/
@media screen and (max-width: 700px) {
  /* main top
------------------------------------------------------------*/
  main.top .news-ticker .title {
    width: 70px;
  }
  main.top .news-ticker .item-ticker {
    width: 10px;
    -ms-flex: 1 0 auto;
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
  main.top .news-ticker .item-ticker #ticker li {
    padding: 10px 20px;
  }
  main.top .news-ticker .item-ticker #ticker li .inside {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  main.top .news-ticker .item-ticker #ticker li .inside .date {
    margin-right: 0px;
    width: 100%;
    padding-bottom: 5px;
  }
  main.top #bnr {
    padding: 30px 20px 65px;
  }
  main.top #bnr #bnr-slider .slick-prev, main.top #bnr #bnr-slider .slick-next {
    position: absolute;
    margin-top: 10px;
  }
  main.top #bnr #bnr-slider .slick-prev {
    left: 5px;
    margin-left: 0;
  }
  main.top #bnr #bnr-slider .slick-next {
    right: 5px;
    margin-right: 0;
  }
  main.top #bnr #bnr-slider li {
    margin: 0 5px;
  }
  main.top #bnr #bnr-slider li .new:before {
    background-size: 35px auto;
    right: 5px;
  }
  main.top #news {
    padding: 45px 0 45px;
  }
  main.top #news .tabs ul {
    padding-bottom: 30px;
  }
  main.top #news .tabs ul li {
    margin: 0 10px;
  }
  main.top #news .tabs ul li a {
    padding: 10px 10px 10px;
    position: relative;
  }
  main.top #news .tabs ul li a:before {
    padding: 10px;
  }
  main.top #news .tab-content {
    padding-top: 0px;
  }
  main.top #news .tab-content .tab {
    display: none;
  }
  main.top #news .tab-content .tab.current {
    display: block;
  }
  main.top #news .tab-content .text-block {
    padding: 30px 35px;
  }
}
